Announcement

Collapse
No announcement yet.

Upgrade from 3.X to 4 before or after PHP/MySQL Upgrade?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    Sorry, I should have clearified more, you should be able to upgrade right to vB4, but you need to upgrade to php 5.2.0 or newer first due to vB4 not supporting php4.

    Leave a comment:


  • borbole
    replied
    You are welcome

    Leave a comment:


  • JimF
    replied
    Thanks

    Leave a comment:


  • borbole
    replied
    Originally posted by JimF View Post
    Thanks for the prompt reply

    I'm on 3.5.4 right now... do I really need to update to 3.8 before I update to 4?
    You don''t really need to. If you want you can upgrade directly to vb 4x but first make sure to make a thorough backup of your db.

    Leave a comment:


  • JimF
    replied
    Thanks for the prompt reply

    I'm on 3.5.4 right now... do I really need to update to 3.8 before I update to 4?

    Leave a comment:


  • Zachery
    replied
    No, you'll need to wait. vBulletin 4 doesn't run on PHP 4.

    Leave a comment:


  • Upgrade from 3.X to 4 before or after PHP/MySQL Upgrade?

    The post title says it all, but just to clarify - I'm running PHP 4.4.4 & MySQL 5.0.24 and will be upgrading to the latest releases. I'm also about to update vB from 3.x to 4. Should I do the vB upgrade before the server software update, or wait until after? Or does it not matter?

    Thanks!

    -JF

Related Topics

Collapse

Working...
X